## yapet 0.6

=== debian/changelog ===
yapet (0.6-3) unstable; urgency=low

  * Convert to 3.0 (quilt) package source format. Remove README.source and
    drop use of quilt parameter to dh in rules file.
  * debian/control:
    - Drop Build-Depends on quilt.
    - Update Build-Depends on debhelper (>= 7). 
  * Refresh debian/copyright years for debian/* packaging. Referesh file to
    the current format specification of DEP5 for machine readable copyright
    file. 
  * Add 565065-fix-FTBFS-with-gcc-4.5.patch to fix FTBFS using
    gcc-4.5/g++-4.5. Thanks Matthias Klose for the bugreport 
    (Closes: #565065).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 14 Jan 2010 08:27:43 +0100

yapet (0.6-2) unstable; urgency=low

  * Add fix-rng-ftbfs-with-g++4.4.patch: Fixes FTBFS for yapet rng.cc when
    using gcc-4.4/g++4.4. Thanks again to Martin Michlmayr for reporting this
    issue (Closes: #541093).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 17 Sep 2009 21:37:46 +0200

yapet (0.6-1) unstable; urgency=low

  * New upstream release 
    - Fixed serious bug preventing exchange of YAPET files between 32/64 
      bit architectures. Please see the NEWS.Debian.gz and README.gz in
      /usr/share/doc/yapet/ for more details (Closes: #543394).
    - /dev/urandom is the default random number generator used for
      generating passwords (Closes: #544140).
    - The random number generator used for generating passwords can be
      selected in the ~/.yapet configuration file.
  * Add README.source to source package as it is rcommended by Debian
    policy since 3.8.0.
  * debian/patches: Refresh do-not-install-licenses-files.patch 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 04 Sep 2009 21:49:08 +0200

yapet (0.5-1) unstable; urgency=low

  * New upstream release 
  * debian/patches:
    - Refresh do-not-install-licenses-files.patch patch.
    - Drop patches with fixes integrated upstream:
      + fix-ftbfs-with-g++-4.4.patch
      + csv2yapet-delimiter-parsing-bug.patch
      + yapet-load-option-cfgfile-if-suffix-missing.patch 
  * Bump Standards-Version to 3.8.3 (no changes). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 23 Aug 2009 18:33:42 +0200

yapet (0.4-2) unstable; urgency=low

  * Add fix-ftbfs-with-g++-4.4.patch patch: Fixes FTBFS for yapet when
    using gcc-4.4/g++-4.4. Thanks to  Martin Michlmayr for reporting 
    (Closes: #541093).
  * Fix missing changelog entry for 0.4-1 (Bumped Standards-Version to
    3.8.2). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 12 Aug 2009 19:43:53 +0200

yapet (0.4-1) unstable; urgency=low

  * New upstream release
    - New utility csv2yapet to convert CSV file to YAPET files.
  * debian/patches:
    - Add csv2yapet-delimiter-parsing-bug.patch: Fixes bug causing
      Fields containing the field delimiter in their values make 
      csv2yapet misinterpret the CSV file.
    - Add yapet-load-option-cfgfile-if-suffix-missing.patch: The load 
      option in the .yapet configuration does not work if the suffix 
      .pet in the file path is omitted. 
  * debian/control: Bump Standards-Version to 3.8.2 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 07 Aug 2009 21:30:49 +0200

yapet (0.3a-1) unstable; urgency=low

  * Initial release (Closes: #532268)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 13 Jun 2009 12:10:34 +0200
