=== debian/control ===
Source: yapet
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
 autotools-dev,
 gettext,
 libncurses5-dev,
 libssl-dev
Standards-Version: 3.8.3
Homepage: http://www.guengel.ch/myapps/yapet/

Package: yapet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Yet Another Password Encryption Tool
 Yapet is a curses based password encryption tool using the Blowfish
 encryption algorithm to store password records encrypted on disk. Its
 primary aim is to provide a safe way to store passwords in a file on
 disk while having a small footprint.
