## yapet 0.7

=== debian/changelog ===
yapet (0.7-2) unstable; urgency=low

  * debian/copyright: 
    - Rename field Contact to Maintainer as proposed in revision
      135 of DEP5.
    - Fix typo in abbreviated name for License 'GPL-3+ with OpenSSL
      exception'.
  * debian/NEWS: Add note on new handling of opening password records
    for editing.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 23 Sep 2010 07:50:00 +0200

yapet (0.7-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh copyright years for upstream files.
  * debian/patches: 
    - Drop fix-rng-ftbfs-with-g++4.4.patch as it is applied upstream.
    - Drop 565065-fix-FTBFS-with-gcc-4.5.patch as it is applied upstream.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 22 Sep 2010 10:34:10 +0200
