=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gettext,
  libncurses5-dev,
  libssl-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://www.guengel.ch/myapps/yapet/
 
 Package: yapet
