## yapet 0.8~pre2

=== debian/changelog ===
yapet (0.8~pre2-3) unstable; urgency=low

  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.4
  * Update and restore config.sub and config.guess with autotools-dev.
    Use "dh $@ --with autotools_dev" Debhelper addon to update and restore
    config.sub and config.guest during package build. Addresses FTBFS on
    arm64 (aarch64-linux-gnu).
    Thanks to Matthias Klose <doko@debian.org> (Closes: #728011)
  * Add desktop-entry-lacks-keywords-entry.patch patch.
    Add some keywords to the yapet.desktop file.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Oct 2013 18:28:43 +0100

yapet (0.8~pre2-2) unstable; urgency=low

  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to (>= 9).
  * Refresh copyright years for debian/* packaging
  * Update format for debian/copyright file.
    Update to revision 174 of format specification in DEP5 proposal for
    machine readable copyright file.
  * Bump Standards-Version to 3.9.2
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling of 'allows to' reported by lintian.
    Thanks to Daniel Kahn Gillmor for helping finding the wording.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Jan 2012 22:10:45 +0100

yapet (0.8~pre2-1) unstable; urgency=low

  * New upstream release 
  * Update my email address
  * debian/control: Drop the DM-Upload-Allowed control field.
  * debian/copyright: update copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Feb 2011 21:43:34 +0100
