=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: yapet
 Section: utils
 Priority: optional
-Maintainer: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7),
+Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper (>= 9),
  autotools-dev,
  gettext,
  libncurses5-dev,
  libssl-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: http://www.guengel.ch/myapps/yapet/
 
 Package: yapet
