=== debian/watch ===
version=3
http://www.guengel.ch/myapps/yapet/downloads yapet-(.*)\.tar\.gz
