## yapet 1.0

=== debian/changelog ===
yapet (1.0-9build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:56:02 +0000

yapet (1.0-9) unstable; urgency=medium

  * Support building against OpenSSL 1.1 (Closes: #828613)
  * Switch Build-Depends from libssl1.0-dev to libssl-dev.
    Build now by default against OpenSSL 1.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Nov 2016 10:24:01 +0100

yapet (1.0-8) unstable; urgency=medium

  * Bump Debhelper compat level to 10
  * Remove --with autoreconf from calls to dh.
    With Debhelper compat level 10 the autoreconf sequence is enabled by
    default.
  * Drop Build-Depends on dh-autoreconf
  * Avoid building with OpenSSL 1.1 for now (Cf. #828613)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Nov 2016 17:59:30 +0100

yapet (1.0-7) unstable; urgency=medium

  * Drop installation of Debian menu file for yapet
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Apr 2016 13:55:43 +0200

yapet (1.0-6) unstable; urgency=medium

  * Fix FTBFS with GCC 6: return-statement with a value (Closes: #812017)
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Feb 2016 14:07:27 +0100

yapet (1.0-5) unstable; urgency=medium

  * Switch to https for the Vcs-Browser URL
  * Add simple smoke test for autopkgtest

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Aug 2014 15:01:49 +0200

yapet (1.0-4) unstable; urgency=medium

  * Add Vcs-Browser and Vcs-Git fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Aug 2014 20:14:30 +0200

yapet (1.0-3) unstable; urgency=medium

  * Run dh-autoreconf to update config.{sub,guess} and {libtool,aclocal}.m4.
    Replace Build-Depends on autotools-dev with dh-autoreconf and use the
    autoreconf debhelper addon.
    Fixes FTBFS on ppc64el port.
    Thanks to Breno Leitao <brenohl@br.ibm.com> for the patch (Closes: #750694)
  * Refresh do-not-install-licenses-files.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 Jun 2014 11:19:45 +0200

yapet (1.0-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Mar 2014 21:24:10 +0100

yapet (1.0-1) experimental; urgency=medium

  * Imported Upstream version 1.0
  * Remove license information for intl/* files (removed)
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files
  * Update comment for m4/* files in debian/copyright
  * Remove separate copyright stanza for ./gettext.h
  * Rename debian/menu to debian/yapet.menu
  * Rename debian/docs to debian/yapet.docs
  * Refresh do-not-install-licenses-files.patch patch
  * Drop fix-spelling-error-in-manpage.patch patch
  * Drop desktop-entry-lacks-keywords-entry.patch patch.
    Keywords were added upstream to the desktop file.
  * Declare compliance with Debian Policy 3.9.5
  * Improve upstream version handling in debian/watch file

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 03 Mar 2014 19:48:19 +0100
