=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: yapet
 Section: utils
 Priority: optional
-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9),
- autotools-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper (>= 10),
  gettext,
  libncurses5-dev,
  libssl-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://www.guengel.ch/myapps/yapet/
+Vcs-Browser: https://anonscm.debian.org/cgit/users/carnil/yapet.git
+Vcs-Git: https://anonscm.debian.org/git/users/carnil/yapet.git
 
 Package: yapet
 Architecture: any
