=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)(pre\d*)$/$1~$2/ \
http://www.guengel.ch/myapps/yapet/downloads \
(?:|.*/)yapet(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
