## yapet 1.1

=== debian/changelog ===
yapet (1.1-1) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * New upstream version 1.1
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Refresh do-not-install-licenses-files.patch patch
  * Drop fix-FTBFS-return-statement-with-a-value.patch patch
  * Drop openssl-1.1.patch patch
  * Add an initial Gitlab CI config file
  * Bump Debhelper compat level to 11
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.2.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Aug 2018 20:59:54 +0200
