=== debian/control ===
Source: yapet
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 11),
 gettext,
 libncurses5-dev,
 libssl-dev
Standards-Version: 4.2.0
Homepage: http://www.guengel.ch/myapps/yapet/
Vcs-Browser: https://salsa.debian.org/carnil/yapet
Vcs-Git: https://salsa.debian.org/carnil/yapet.git
Rules-Requires-Root: no

Package: yapet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Yet Another Password Encryption Tool
 Yapet is a curses based password encryption tool using the Blowfish
 encryption algorithm to store password records encrypted on disk. Its
 primary aim is to provide a safe way to store passwords in a file on
 disk while having a small footprint.
