## yapet 2.2

=== debian/changelog ===
yapet (2.2-3) unstable; urgency=medium

  * Replace home-made GitLab CI with the standard Salsa pipeline
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 23:41:06 +0100

yapet (2.2-2) unstable; urgency=medium

  * Avoid remote fonts to avoid privacy breach

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 Nov 2018 09:19:39 +0100

yapet (2.2-1) unstable; urgency=medium

  * GitLab CI/Lintian: install dpkg-dev, that ships dpkg-architecture, needed
    to run some Lintian checks
  * New upstream version 2.2
  * Drop Fix-small-typos-for-Mismatch-word-14.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 05 Nov 2018 20:59:05 +0100

yapet (2.1-2) unstable; urgency=medium

  * Declare smoke-test autopkgtest as superficial
  * Fix small typo in binary for "Mismatch" word
  * Update .gitlab-ci.yml based on Salsa CI Team's template

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Oct 2018 11:05:32 +0100

yapet (2.1-1) unstable; urgency=medium

  * New upstream version 2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Oct 2018 21:36:44 +0200

yapet (2.0-1) unstable; urgency=medium

  * debian/control: Reference new Homepage
  * debian/.gitlab-ci.yml: Update image used for Gitlab CI
  * Declare compliance with Debian policy 4.2.1
  * Use HTTPS transport protocol in watch URL
  * debian/watch: Bump format to version 4.
    Use @PACKAGE@, @ANY_VERSION@ and @ARCHIVE_EXT@ substitutions.
    Simplify watch URL after upstream download page reorganisation.
  * New upstream version 2.0
  * Add Build-Depends on pkg-config
  * Add Build-Depends on libcppunit-dev for unit tests
  * Add Build-Depends on libargon2-dev
  * Refresh do-not-install-licenses-files.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Oct 2018 00:16:48 +0200
