## yapet 2.3

=== debian/changelog ===
yapet (2.3-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:04:21 +0100

yapet (2.3-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:17:31 +0000

yapet (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Update copyright years for debian/* packaging files
  * Refresh avoid-remote-font.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Feb 2019 08:46:45 +0100
