=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  gettext,
+ libargon2-dev,
+ libcppunit-dev,
  libncurses5-dev,
- libssl-dev
-Standards-Version: 4.2.0
-Homepage: http://www.guengel.ch/myapps/yapet/
+ libssl-dev,
+ pkg-config
+Standards-Version: 4.3.0
+Homepage: https://yapet.guengel.ch/
 Vcs-Browser: https://salsa.debian.org/carnil/yapet
 Vcs-Git: https://salsa.debian.org/carnil/yapet.git
 Rules-Requires-Root: no
