=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(pre\d*)$/$1~$2/ \
https://www.guengel.ch/myapps/@PACKAGE@/downloads/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
