## yapet 2.4

=== debian/changelog ===
yapet (2.4-1) unstable; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Salvatore Bonaccorso ]
  * debian/watch: Update URL to match new download location
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.0
  * New upstream version 2.4
    - Fixes FTBFS with GCC-10 (Closes: #958008)
  * Refresh "Avoid remote fonts to avoid privacy breach" patch for context
    changes in 2.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Apr 2020 19:39:35 +0200
