=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  gettext,
  libargon2-dev,
  libcppunit-dev,
  libncurses5-dev,
  libssl-dev,
  pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://yapet.guengel.ch/
 Vcs-Browser: https://salsa.debian.org/carnil/yapet
 Vcs-Git: https://salsa.debian.org/carnil/yapet.git
