## yapet 2.5

=== debian/changelog ===
yapet (2.5-1) unstable; urgency=medium

  * New upstream version 2.5
  * Declare compliance with Debian policy 4.5.1
  * Refresh "Avoid remote fonts to avoid privacy breach"

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Nov 2020 14:26:20 +0100
