## yapet 2.6

=== debian/changelog ===
yapet (2.6-2) unstable; urgency=medium

  * crypt/blowfish: Remove EVP_CIPHER_CTX_set_key_length() (Closes: #1064724)
  * crypt/aes: Remove EVP_CIPHER_CTX_set_key_length()

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Apr 2024 21:32:50 +0200

yapet (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
    - Add support for OpenSSL 3.0 (Closes: #1006579)
  * Rename Salsa CI configuration file to debian/salsa-ci.yml
  * Declare compliance with Debian policy 4.6.0
  * Update copyright years for debian/* packaging files
  * Refresh "Avoid remote fonts to avoid privacy breach"

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Mar 2022 14:19:11 +0100
