=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libncurses5-dev,
  libssl-dev,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://yapet.guengel.ch/
 Vcs-Browser: https://salsa.debian.org/carnil/yapet
 Vcs-Git: https://salsa.debian.org/carnil/yapet.git
