=== debian/tests/control ===
# smoke test is superficial as it does not provide significant test
# coverage
Tests: smoke-test
Restrictions: superficial
